%define upstream_name	 Config-IniFiles
%define upstream_version 2.83

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	4

Summary:	A module for reading .ini-style configuration files

License: 	GPL
Group: 		Development/Perl
URL:		http://search.cpan.org/dist/%{upstream_name}/
Source0:    http://www.cpan.org/modules/by-module/Config/Config-IniFiles-%{upstream_version}.tar.gz

BuildRequires: perl(Module::Build)
BuildRequires: perl-devel
BuildArch: noarch

%description
This perl module allows you to access to config files written in the
.ini style.

%prep
%setup -q -n Config-IniFiles-%{upstream_version}

%build
%__perl Build.PL installdirs=vendor
./Build

%check
./Build test

%install
./Build install destdir=%{buildroot}

%files
%doc README
%{perl_vendorlib}/Config
%{_mandir}/*/*



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 2.830.0-4
+ Revision: 802359f
- MassBuild#440: Increase release tag


